@charset "utf-8";
html, body{ min-height: 100%;}
body{
	margin: 0;
    padding: 0;
	font-family: "CF Asty Std", Arial, san serif;
	font-size: 100%;
	font-weight: 400;
	background: #fff;
	width: 100%;
}
.adman-placeholder{
	outline: none !important;
}


.lazyload,.lazyloading{
	background: url('/_img/lazyload.jpg') #e7e7e7 no-repeat center; background-size: contain;
}
.lazyloaded{ transition:all 300ms;}


::selection {
	background: #C2E4FE;
}

.alertBar{
	display:table; width:100%; padding: 10px 20px; text-align: center; position: relative;
	background: #ff0004; color: #fff; font-weight: 500; font-size: 16px;
	box-shadow: 1px 1px 3px rgba(0,0,0, 0.15);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.4); box-sizing: border-box;
	transition: 0.2s;
}
.alertBar i{ font-size: 18px; }
a.alertBar:hover{ text-decoration: underline; background:#cc0003}

.section-title{
	display: block;
	margin: 5px 10px 20px 10px;
	padding: 15px 0 0 0;
	box-sizing: border-box;
	border-top: double #002869;
}
.section-title:after{ display:table; width:100%; content:' '}

.section-title .t0{
	font-family: "CF Asty Std"; font-weight: 900; font-size: 28px; color: #333; letter-spacing: -0.05em;
	margin:0 40px 0 0; padding:0; float:left;
}
.section-title a.t0:hover{ color: #7E7E7E; }

.section-title .t1{
	font-family: "CF Asty Std"; font-weight: 900; font-size: 24px; color: #333; letter-spacing: -0.05em;
	margin:0 40px 0 0; padding:0; float:left;
}
.section-title a.t1:hover{ color: #7E7E7E; }



.troposzois .section-title{ border-top: none; }
.troposzois .section-title .t1{ color: #09ae72; }
.troposzois .section-title .t2:hover, .troposzois .section-title .t3:hover{ color: #09ae72; }

.politismos .section-title{ border-top: 16px dotted #7500ec; }
.politismos .section-title .t1{ color: #7500ec; }
.politismos .section-title .t2:hover, .troposzois .section-title .t3:hover{ color: #7500ec; }


.section-title.related{ border-top: none; }
.section-title.related .t1{ border-top: 5px solid #fff; color: #676767; }
.section-title.related .t2:hover, .section-title.related .t3:hover{ color: #b8618e; }

.section-title.topiclist{ border-top: none; margin: 20px 0 0 0; text-align: center}
.section-title.topiclist .t1{ float: left; font-size:56px; border-top: none; color: #fff; margin:0; }
.section-title.topiclist .t2{ float: right; font-weight: 900; margin: 30px 0 0 0; font-size: 18px; font-weight: 500; color: #797979; }

.section-title .t2{
	font-family: "CF Asty Std"; font-weight: 500; font-size: 16px;
	text-transform: uppercase; margin:15px 20px 0 0; padding:0;
	float:left;
}
.section-title a.t2{ color: #797979;}
.section-title .t3{
	font-family: "CF Asty Std"; font-weight: 700; font-size: 16px;
	text-transform: uppercase; margin:15px 0 0 0; padding:0;
	float:right;
}
.section-title a.t3{ color: #797979;}


.boxed-title{
	display: block; margin: 15px 0 12px 0; padding: 15px 0 0 0;
	box-sizing: border-box;	border-top: double #002869;
}
.boxed-title:after{ display:table; width:100%; content:' '}

.boxed-title .t1{
	font-family: "CF Asty Std"; font-weight: 900; font-size: 18px; color: #333; letter-spacing: -0.05em;
	margin:0 40px 0 0; padding:0; float:left;
}
.boxed-title .t1:hover{ color: #000; }



.section-topic{
	margin: 5px 0 30px 0; padding: 0; box-sizing: border-box; background: #fff; border-radius: 12px; overflow: hidden; display: block;
}
.section-topic:after{ display:table; width:100%; content:' '}

.section-topic .tBg{ background-size: cover; padding: 0; box-sizing: border-box; transition: ease-out 0.5s; }

.section-topic .t0{
	border-top: 1px solid rgba(255,255,255,0.6);
    display: -webkit-box; display: -moz-flex; display: -ms-flexbox; display: flex;
    -moz-justify-content: center; -ms-justify-content: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    -moz-flex-grow: .5; -ms-flex-grow: .5; -webkit-box-flex: .5; -ms-flex-positive: .5; flex-grow: .5;
    position: relative; padding: 0 65px 15px 65px; box-sizing: border-box;
	transition: 0.3s;
}
.section-topic .t1{
	font-family: "CF Asty Std"; font-weight: 500; font-size: 18px; color: #fff;
	text-transform: uppercase; text-align: center; height: 18px; letter-spacing: 2px;
	padding:4px 20px 12px 20px; margin: 0 auto 15px auto;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}
.section-topic .tBg:hover .t0{ border-top: 1px solid #002869; background: rgba(0,0,0, 0.4);}
.section-topic .tBg:hover .t2{ background: rgba(0,0,0, 0.4);}

.section-topic .t2{
	font-family: "CF Asty Std", Arial, Helvetica, sans-serif; color:#fff;
	font-weight: 900; font-size: 36px; letter-spacing: -1px;
	display: block;	text-align: center;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
	padding: 45px 65px 10px 65px; box-sizing: border-box;
}
.section-topic .items{ padding: 0 10px;	}
.section-topic .items .tiles{ padding: 10px 15px !important; box-sizing: border-box;}
.section-topic .items .tiles h1{ font-size: 20px !important; }
.section-topic .items .tiles .subtitle{ font-size: 16px !important; }
.section-topic .items .tiles .item{ height: 300px !important; }

.smallnote{
	color: #767676; font-size: 0.9em; font-weight:400; font-family: Arial, Helvetica, sans-serif;
}




.eventplace{display:block; padding-top: 5px; font-family: "CF Asty Std", Arial, sans-serif; font-weight: 400; }
.eventcities{display:block; padding-top: 5px; font-family: "CF Asty Std", Arial, sans-serif; font-weight: 400; }
.eventdates{display:block; font-family: "CF Asty Std", Arial, sans-serif; font-weight: 400; }
.eventprice{display: none;}

.EVENTPLACE{display:block; padding-top: 5px; font-family: "CF Asty Std", Arial, sans-serif; font-weight: 400; font-size: 0.857em;}
.EVENTCITIES{display:block; padding-top: 5px; font-family: "CF Asty Std", Arial, sans-serif; font-weight: 400; font-size: 0.857em;}
.EVENTDATES{display:block; font-family: "CF Asty Std", Arial, sans-serif; font-weight: 400; font-size: 0.857em;}
.EVENTPRICE{display: none;}

a.buyTicket, a.buyTicket2{
	display:block; margin: 0 auto;
	background: #7D64F9; border-radius: 2px; color: #fff !important; padding: 14px 0 16px 0; text-align:center;
	font-family: ""CF Asty Std"", "Arial Black", Gadget, sans-serif; border: 1px solid #7D64F9; box-sizing: border-box;
	font-weight: 500; letter-spacing: 0.05em;
	font-size: 16px; transition: ease-out 0.2s;
}
a.buyTicket2{ display: inline-block; padding: 3px 6px 3px 6px !important; margin-top: 10px; font-size: 10px; !important}
a.buyTicket i{font-size: 24px;}
a.buyTicket2 i{font-size: 12px;}

a.buyTicket:hover, a.buyTicket2:hover{
	background: #fff; color: #7D64F9 !important;
}

@media only screen and (max-width: 979px){
.section-title .t2{ display: none;}
.section-title .t3{ font-size: 14px}
}

@media only screen and (min-width: 980px) and (max-width: 1259px){
.section-title .t2{ font-size: 14px}
.section-title .t3{ font-size: 14px}
}

@media only screen and (min-width: 980px){
.fixedAd{
	position: fixed;
	bottom: 20px;
}
}
@media only screen and (min-width: 980px) and (min-height: 768px){
.fixedAd{
	position: fixed;
	bottom: 20px;
}
}


a{ color: #00f; text-decoration: none; outline-width: medium; outline-style: none; outline-color: -moz-use-text-color; }
a:hover{ text-decoration: none }
a.publisher-anchor-color{ color: #0079ff !important;}

form{ color: #000033; font-family: "CF Asty Std", Arial, Helvetica, sans-serif;}
input{ border: #7f7f7f 1px inset; padding: 5px; }
textarea{ border: #7f7f7f 2px inset; }
select{ border: #7f7f7f 1px inset; padding: 5px; }

.addcomment{
	display: inline-block;
	float: right;
    border: #6f6f6f solid 1px;
    font-weight: 500;
    font-size: 0.75em;
    color: #6f6f6f; padding:1em; margin: 1em 1m 0 0;
	border-radius: 10px;
    font-family: "CF Asty Std", Arial, Helvetica, sans-serif;
	margin-left: 10px;
}
.addcomment:hover{ background: #fff;}

.postTags {
	display: block; margin: 1em 0; padding: 1em 0; overflow: hidden;
	border-top: 1px solid #B2B2B2; border-bottom: 1px solid #B2B2B2;
	color: #000; font-family: "CF Asty Std", Arial, sans-serif; font-size: 0.75em; font-weight: 400;
}
.postTags a { color: #000; }
.postTags a:hover { color: #fff; background: #0079ff; }

.absolute-center {
	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	
	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;

}
/* --------------------------------------------------------- */

.media{	
	display:block; float:right; position:relative; 
	color: #646464; font-size: 1.25em; width: 1.125em; padding: 0.125em 0 0 0;
}

/*-------------------- */

a.facebook{color:#7f7f7f !important}
a.twitter{color:#7f7f7f !important}
a.instagram{color:#7f7f7f !important}
a.youtube{color:#7f7f7f !important}
a.gplus{color:#7f7f7f !important}
a.rss{color:#7f7f7f !important}
a.comment{color: #7f7f7f !important}
a.search{color: #7f7f7f !important}

a.facebook:hover{color:#3b5998 !important}
a.twitter:hover{color:#55acee !important}
a.instagram:hover{color:#833ab4 !important}
a.youtube:hover{color:#e52d27 !important}
a.gplus:hover{color:#dd4b39 !important}
a.rss:hover{color:#f26522 !important}
a.comment:hover{color: #3C6 !important}
a.search:hover{color: #002869 !important}

/*-------------------- */

input, label, select { font-family: Helvetica, Arial, sans-serif; font-size: 1em; }

input::-webkit-input-placeholder, label::-webkit-input-placeholder, select::-webkit-input-placeholder, input::-moz-placeholder, label::-moz-placeholder, select::-moz-placeholder, input:-moz-placeholder, label:-moz-placeholder, select:-moz-placeholder, input:-ms-input-placeholder, label:-ms-input-placeholder, select:-ms-input-placeholder { font-style: italic; letter-spacing: 0.05em; }

textarea:hover { border-color: silver; }

input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover { border-color: silver; }

select[multiple=multiple]:hover { border-color: silver; }

textarea:focus { border-color: #27C4FF; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(13, 189, 255, 0.7); outline: none; }

input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus { border-color: #27C4FF; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(13, 189, 255, 0.7); outline: none; }

input[type="search"]:focus { border: 1px inset #969696 !important; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06); outline: none; }


select[multiple=multiple]:focus { border-color: #27C4FF; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(13, 189, 255, 0.7); outline: none; }

textarea { resize: vertical; }

/******************************************************\
*
*  Arrows
*
\******************************************************/
.swiper-button-next-mywhite {
	background: url('/_img/next.png') right center no-repeat;
}
.swiper-button-prev-mywhite {
	background: url('/_img/previous.png') left center no-repeat;
}

.swiper-button-next-mydark {
	background: url('/_img/next_dark.png') right center no-repeat;
}
.swiper-button-prev-mydark {
	background: url('/_img/previous_dark.png') left center no-repeat;
}
.swiper-button-out-next{ right: -30px; top:55% }
.swiper-button-out-prev{ left: -30px;  top:55% }

.swiper-button-next-myblue {
	background: url('/_img/next_blue.png') right center no-repeat;
}
.swiper-button-prev-myblue {
	background: url('/_img/previous_blue.png') left center no-repeat;
}

/******************************************************\
*
*  Right Boxes
*
\******************************************************/
.postEntries { }
.postEntries a{ display:table; width:100%; position:relative; padding: 10px 0 10px 0; border-bottom: solid 1px #CCCCCC; text-align:left; list-style:none }

.postEntries .cropimg {	width: 90px; height: 90px; overflow:hidden; display: block; float:right; position:relative;}
.postEntries .cropimg img{ width:auto; height:90px; margin-left: -20px }

.postEntries a:hover h3{ text-decoration: none; color: #002869}
.postEntries a:hover h4{ text-decoration: none; color: #646464}
.postEntries a:hover .media{ background: #002869}

.postEntries h3{
	font-size: 14px; font-weight: 400; color: #000; line-height:1em;
	margin:5px 0 5px 0; padding:0;
}
.postEntries h4{
	padding:0; margin:0;
	font-size: 0.75em; font-weight: 400;
	line-height: 1.125em; color: #666;
}

.postEntries .category{
	color: #00F; display:inline-block; margin-right: 4px; font-family: 'CF Asty Std', Arial, sans-serif; font-size:10px; letter-spacing: 0.1em; font-weight: 700; text-decoration:none; line-height: normal;
}
.postEntries .when{
	color: #666; display:inline-block; margin-right: 4px; font-family: 'CF Asty Std', Arial, sans-serif; font-size:10px; letter-spacing: 0.1em; font-weight: 700; text-decoration:none; line-height: normal;
}
.postEntries .alert{
	display:inline-block; padding: 2px 4px 0 4px; margin-top:2px; background-color: #00F; color: #fff !important; text-transform: uppercase;
	font-size: 10px; letter-spacing: 0.1em; margin-right: 5px;
}

.postEntries .media{	
	display: block; position:absolute; right: 0; top: 0;
	background-color: rgba(0, 0, 0, 0.5); color: #fff; margin: 0; 
	padding: 5px; font-size: 12px; line-height: 10px; width: 12px; height: 12px; text-align: center; overflow: hidden;
}

.postEntries.noimg .cropimg{display:none;}

.postEntries.small h3{ font-size: 13px; }
.postEntries.small h4, .postEntries.small .category, .postEntries.small .when{ font-size: 11px; }
.postEntries.small .cropimg { width: 60px; height: 60px; margin-left: 10px; overflow:hidden; display: block; float:right; position:relative; }
.postEntries.small .cropimg img{ width:auto; height:60px; margin-left: -15px; }

/******************************************************\
*
*  STICKYYYYYYYYYYYY
*
\******************************************************/

.stuck {
  position:fixed;
  top: 70px;
  width: 300px;
}
.stuck-end {
  position: absolute;
  bottom: 10px;
  width: 300px;
}

#fixedRight{ padding-bottom:30px; background: #fff;}
#fixedRight.stuck #fixedRight_hide{	display: none; }
#fixedRight.stuck-end #fixedRight_hide{	display: none; }

/******************************************************/

.headerDesign{
	display: block; height:180px;
	border-top: 1px solid #ced3d6; padding: 60px 0 40px;
	background: repeat-x center center;

}
.headerText{
	height:140px; padding: 80px 0 40px;
	text-align: center;
	font-family: "CF Asty Std", Verdana, Helvetica;
	font-weight: 900; color: #fff; text-shadow: 1px 1px 12px #000;
	font-size: 4em;  letter-spacing: 0.3em;
}

/******************************************************/
/************          LINES           ****************/
/******************************************************/

.zigzag{
	margin: 0 10px 25px 10px; background: #fff; position: relative; height: 20px; z-index: 1;
}
.zigzag:before, .zigzag:after {
	content: ""; display: block; position: absolute; left: 0; right: 0;
}
.zigzag:before {
	height: 16px;
	top: 150%;
	background: linear-gradient(-135deg, #00e76d 10px, transparent 0) 0 20px, linear-gradient( 135deg, #00e76d 15px, transparent 0) 0 20px;
	background-position: top left;
	background-repeat: repeat-x;
	background-size: 30px 30px;
}
.zigzag:after {
	height: 30px;
	top: 100%;
	background: linear-gradient(-135deg, #fff 15px, transparent 0) 0 20px, linear-gradient( 135deg, #fff 15px, transparent 0) 0 20px;
	background-position: top left;
	background-repeat: repeat-x;
	background-size: 30px 30px;
}


/******************************************************/
/************ Background Plyr          ****************/
/******************************************************/

.backplyr {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	
	.backplyr-paused &,
	.backplyr-playing & {
		opacity: 1;
		transform: opacity 0.2s linear 0.5s;
	}
}

.backplyr-added-button {
	position: absolute;
  z-index: 10;
	left: 50%;
	right: 50%;
	top: 0;
	margin-left: -50vw;
	margin-right: -50vw;
	
	button {
		position: relative;
		background: transparent;
		color: #fff;
		border: currentColor 1px solid;
		margin: 5px 12px;
		opacity: 0.7;
		transition: opacity 0.2s ease, transform 0.2s ease;
		outline: none;
		width: 46px;
		height: 46px;
		line-height: 46px;
		border-radius: 23px;
		text-align: center;
		
		i,
		&::after {
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
		}
		
		i {
			z-index: -1;
			top: 5px;
		}
		
		.icono-play {
			left: 8px;
		}
		
		.icono-pause {
			left: 5px;
		}
		
		.icono-volume {
			left: 2px;
		}
		
		.icono-volumeHigh {
			left: 3px;
		}
		
		&::after {
			content: '';
			opacity: 0.5;
			z-index: -2;
			background: #000;
			transition: opacity 0.2s ease;
			border-radius: 23px;
		}
			
		&:hover {
			opacity: 0.8;
			
			&::after {
				opacity: 1;
			}
		}
		
		&:active {
			opacity: 1;
			transform: translateY(2px);
		}
	}
}

.backplyr-toggle-play-active {
	display: none;
}

.backplyr-playing {
	.backplyr-toggle-play-active {
		display: block;
	}
	
	.backplyr-toggle-play-inactive {
		display: none;
	}
}

.backplyr-toggle-mute-active {
	display: none;
}

.backplyr-muted {
	.backplyr-toggle-mute-active {
		display: block;
	}
	
	.backplyr-toggle-mute-inactive {
		display: none;
	}
}

